
/* WWW.CONNERSPUBLICATIONS.COM STYLESHEET */


/* General */

body       {margin-top:  0px; margin-bottom: 0px;
            margin-left: 0px; margin-right:  0px;
            font-color: #005242; }

h1         {font-family: "new century schoolbook", serif; color: #FFFFD5;
            font-size: 40px; font-weight: bold; font-style: italic;
            padding-top: 20px; padding-bottom: 20px; }
h2         {font-family: "new century schoolbook", serif; color: #005242; }
h3         {font-family: "new century schoolbook", serif; color: #005242; }
h4         {font-family: "new century schoolbook", serif; color: #005242; }

/* First page headers. */

/* h5         {font-family: "new century schoolbook", serif; color: #FFFFD5; */
/*             font-size: 40px; font-weight: bold; font-style: italic; */
/*             padding-top: 0px; padding-bottom: 0px; } */

/* h6         {font-family: "new century schoolbook", serif; color: #FFFFD5; */
/*             font-size: 20px; font-weight: bold; font-style: italic; */
/*             padding-top: 0px; padding-bottom: 0px; } */

/* First page headers. */

h5         {font-family: "new century schoolbook", serif; color: #FFFFD5;
            font-size: 40px; font-weight: bold; font-style: italic;
            padding-top: 0px; padding-bottom: 0px;
            margin-top: 20px; margin-bottom: 0px; }

h6         {font-family: "new century schoolbook", serif; color: #FFFFD5;
            font-size: 20px; font-weight: bold; font-style: italic;
            padding-top: 0px; padding-bottom: 0px;
            margin-top: 4px; margin-bottom: 12px; }

p          {font-family: "arial", sans-serif; color: #000000;
            text-align: justify; }

a          {font-family: "new century schoolbook", serif; color: #804000;
            text-decoration: none; font-weight: bold; }

a:hover    {font-family: "new century schoolbook", serif; color: #AA0000;
            text-decoration: none; background-color: #F0F0D0; }

.rightside {padding-left: 26px; padding-right: 22px; }

.biogpara  {font-family: "times new roman", serif; color: #000000;
            font-size: 16px; font-weight: bold; text-align: justify; }

.bookpara  {font-family: "arial", sans-serif; color: #005242;
            font-size: 16px; font-weight: bold; text-align: justify; }

.commpara  {font-family: "times new roman", serif; color: #005242; }
            font-size: 14px; font-weight: bold; text-align: justify; }

.revwpara  {font-family: "times new roman", serif; color: #804000; }
            font-size: 14px; font-weight: bold; text-align: justify; }

.compname  {font-family: "times new roman", serif; color: #660000;
            font-size: 16px; font-weight: bold; }

.btn_text  {font-family: "times new roman", serif;
            color: #FFFFD5; background-color: #005242;
            padding-left: 4px; padding-right: 4px;
            font-weight: bold; font-style: italic;
            border: solid #AAAA55 3px; }

.btn_txt2  {font-family: "times new roman", serif;
            color: #FFFFD5; background-color: #005242;
            padding-left: 2px; padding-right: 2px;
            font-size: 12px; font-weight: bold;
            border: solid #660000 1px; }

.btn_txt2 a
           {color: #FFFFD5; background-color: #005242;
            text-decoration: none; }

.btn_txt2 a:hover
           {color: #880000; background-color: #FFFFC5;
            text-decoration: none; }

/* Scrollbars */

body       {scrollbar-face-color:       #FFFFD5;
            scrollbar-arrow-color:      #005242;
            scrollbar-track-color:      #004237;
            scrollbar-shadow-color:     #888855;
            scrollbar-highlight-color:  #888855;
            scrollbar-3dlight-color:    #888855;
            scrollbar-darkshadow-color: #000000; }

/* Primary layout table. Left=menu. Right=body. */

.maintab   {border-collapse: collapse; }

/* Inline body and form tables - pale yellow with green border. */

.frmtabout {display: table; border: outset #339933 5px;
            background-color: #FFFFD5; empty-cells: show; }

.frmtabin  {display: table; border: 0px;
            background-color: #FFFFD5; empty-cells: show; }

/* Menu column = dark green background with pale yellow lettering. */

col#dark   {color: #FFFFFF; background-color: #005242;
            font-weight:  bold; border: 0px;
            padding-left:  4px; padding-right: 4px;
            padding-top:   4px; padding-bottom: 4px; }

/* Text column = white background with dark green lettering. */

col#light  {color: #005242; background-color: #FFFFFF;
            font-weight:  bold; border: 0px;
            padding-left: 16px; padding-right: 16px;
            padding-top:   4px; padding-bottom: 4px; }

/* Table for line item listing table ("exclude details"). */

.listtab   {border-collapse: collapse; }

/* Rows for line item listings. */

.greenrow  {color: #005242; background-color: #E0F9E4;
            font-weight:  bold; border: 0px;
            padding-left:  4px; padding-right: 4px;
            padding-top:   4px; padding-bottom: 4px; }

.beigerow  {color: #005242; background-color: #F0F0D0;
            font-weight:  bold; border: 0px;
            padding-left:  4px; padding-right: 4px;
            padding-top:   4px; padding-bottom: 4px; }

/* Main menu (left side) - 200px block layout. */

.menu1 a   {display: block; color: #FFFFD5;
            background-color: #004237;
            text-decoration: none;
            font-size: 20px; font-weight: bold;
            font-family: "serif", "times new roman";
            font-style: italic;
            border: solid #888855 1px;
            padding: 4px; text-align: center;
            margin-top: 5px; width: 200px;
            position: static; }

.menu1 a:hover
           {display: block; color: #005242;
            background-color: #F0F0D0;
            text-decoration: none;
            font-size: 20px; font-weight: bold;
            font-family: "serif", "times new roman";
            font-style: italic;
            border: solid #888855 1px;
            padding: 4px; text-align: center;
            margin-top: 5px; width: 200px;
            position: static; }

.menu1 a:visited
           {display: block;
            text-decoration: none;
            font-size: 20px; font-weight: bold;
            font-family: "serif", "times new roman";
            font-style: italic;
            border: solid #990000 1px;
            padding: 4px; text-align: center;
            margin-top: 5px; width: 200px;
            position: static; }

/* Visitor counter. */

.visits    {display: block; color: #FFFFD5;
            background-color: #004237;
            text-decoration: none;
            font-size: 20px; font-weight: bold;
            font-family: "serif", "times new roman";
            font-style: italic;
            border: solid #FFFFD5 1px;
            padding: 4px; text-align: center;
            margin-top: 5px; width: 200px;
            position: static; }

/* Submenu <SELECT> tags. */

.submensel {color: #005242; background-color: #F0F0D0;
            font-family: "monospace", "courier";
            font-size: 14px; font-weight: bold; }

/* display-only version for explaining <SELECT> tags. */

.dsp_opts  {color: #005242; background-color: #F0F0D0;
            font-family: "monospace", "courier";
            font-size: 18px; font-weight: bold; }

/* Form input: blue on yellow input fields and prompts. */

.inback    {color: #005242; background-color: #EEEEC5;
            font-weight: bold; }

.inprompt  {color: #005242; background-color: #FFFFD5;
            font-weight: bold; }

dt         {font-family: "new century schoolbook", "times new roman", serif;
            color: #005242; font-size: 22px; font-weight: bold;
            font-style: italic; text-decoration: underline;
            padding-top: 10px; }

dd         {font-weight: bold; font-size: 16px; }

.smcap1    {font-family: "serif", "times new roman";
            font-style: normal; font-size: 16;
            font-weight: bold; }

.smcap2    {font-family: "serif", "times new roman";
            font-style: normal; font-size: 10px;
            font-weight: bold; }

.smcap3    {font-family: "serif", "times new roman";
            font-style: normal; font-size: 20;
            font-weight: bold; }

.smcap4    {font-family: "serif", "times new roman";
            font-style: normal; font-size: 14px;
            font-weight: bold; }

/* EOF */
